body {
	font-size: 15px;
	font-family: "Segoe UI", sans-serif !important;
}

.body {
	max-width: 1000px !important;
}

h2 {
	font-size: 1.5em !important;
}

h3 {
	border-bottom: none !important;
}

pre {
	line-height: 150% !important;
	padding: 15px;
}

.highlight .c1 {
	color: #005298 !important;
}

.highlight {
	background: #f2f4fa;
}

.highlight pre {
	border-left-color: #dce2ed;
	border-right-color: #dce2ed;
}

a code {
	color: #2079bb !important;
}

table.colwidths-auto td {
	border: 1px solid #e2e3e5;
	padding: 6px 5px;
}

blockquote {
	color: #789;
	margin: 15px 0;
	border-left: 6px solid #e0e6f0;
	padding: 2px 0 2px 10px;
}

blockquote p {
	line-height: 0 !important;
	padding: 3px 0;
}

code {
	padding: 3px 5px !important;
	border-radius: 3px;
}

table.docutils p{
	line-height: 1.8rem !important;
}